@charset "UTF-8";



/* ----------------- Reset all styles ----------------- */
*{
	margin:0;
	padding:0;
	border:0;
}

/* ----------------- Website background and general text colour ----------------- */
body{
	/*background-image:url(../images/backgroundtexture.png);*/
	background-color:#ffffff;
	color:#2d2d2d;
	border-top: #c20604 solid 30px;
	font-family: Verdana, Tahoma;
}

@font-face {
    font-family: "AvidCreationsFont";
    src: url(../../../../styles/trebuc.ttf) format("truetype");
}

ul,li{margin:10px;;padding:0px;;border:0;font-size:100%;font:inherit;vertical-align:baseline}
ul{list-style:square;}

a:link {color:#8a8a8a; text-decoration: underline; }
	a:visited {color: #8a8a8a; text-decoration: underline;}
	a:hover {color: #8a8a8a; text-decoration: none; }
	a:active {color: #8a8a8a; text-decoration: underline; } 

/* ----------------- Wrapper - keeps all content in the center of page -----------------  */
.wrapper{
	margin:auto;
	width:80%;
	height:auto;
}


	
.indexFeature { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;	
	width: 30%;
	padding: 10px;
}


h1 {
	color: #696969;
	font-size: 150%;
	margin-bottom: 1%;
	font-family: "AvidCreationsFont", Lato, Arial, Helvetica, sans-serif;
	}
	


/* The rest is pretty self explanatory - it appears in the order that it occurs on the HTML document */
#top{
	height:40px;
}

#logo{
	margin-top:5%;
	text-decoration:none;
}

#logoimage{
	width:200px;
	padding-right:10px;
	float:left;
}

#logotitle{
	float:left;
	font-family:"AvidCreationsFont", Lato, Helvetica, sans-serif;
	font-weight:normal;
	font-size:215%;
	text-shadow: 0 1px 1px #FFF;
}

#logotitle a{
	color:#2d2d2d;
	text-decoration:none;
}

/* nav */
.nav {
	position: relative;
	font: bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
	width: 100%;
}
.nav ul {
	margin: 0;
	padding: 0;
	
	
}
.nav li {
	margin: 0px 5px 10px 0;
	padding-top: 40px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	list-style: none;
	display: inline-block;

}
.nav a {
	padding-top: 40px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #c20604;
	line-height: 100%;
}
.nav a:hover {
	background: #c20604;
	color: #fff;
}
.nav .current a {
	padding-top: 40px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #c20604;
	line-height: 100%;
	/*border-radius: 5px;*/
}

.nav .current a:hover {
	padding-top: 40px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	text-decoration: none;
	background: #c20604;
	color: #fff;
	line-height: 100%;
	/*border-radius: 5px;*/
}

/* center nav */
.nav.center ul {
	text-align: center;
}

hr{
	height:1px;
	width:100%;
	background-color:#2d2d2d;
	margin:3% 0;
}

header{
	margin-top:10%;
	margin-left:10%;
	margin-bottom:5%;
	float: left;	
	width: 35%;

}

header img{
	max-width:100%; max-height:100%;
}


h1 strong {
	color: #c20604;
	font-weight: normal;
	}


header h1{
	font-family: "AvidCreationsFont", Lato, Arial, Helvetica, sans-serif;
	font-size:200%;
	font-weight:normal;
	letter-spacing:1px;
	margin-bottom:1%;
	color: #696969;
}

header h1 span{
	color: #c20604;
	/*text-shadow: 0 1px 1px #dadada;*/
}

header h2{
	font-family: Lato, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:100%;
	font-weight:normal;
}
	
#slideshow{
	width:100%;
	margin-top:2%;
}


/* - - - - - - - - - - - - - - -  Slider START  - - - - - - - - - - - - - - - */

.html_carousel {
}
.html_carousel div.slide {
	position: relative;
}	
.html_carousel div.slide img {
	width: 1200px;
	max-width:100%; max-height:100%;
	height: auto;
	-webkit-box-shadow: 0 1px 1px #c1c1c1;
    -moz-box-shadow: 0 1px 1px #c1c1c1;
    box-shadow: 0 1px 1px #c1c1c1;
	border-radius:15px;
}

.clearfix {
	float: none;
	clear: both;
}

/* - - - - - - - - - - - - - - -  Slider END  - - - - - - - - - - - - - - - */

.left{
	margin-top:4%;
	width:29%;
	float:left;
	margin-bottom:2%;
	padding: 2%;
}

.left h3{
	font-family: "AvidCreationsFont", Lato, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:left;
	color:#666;
	margin-bottom:5%;
	/*text-shadow: 0 1px 1px #dadada;*/
}

.left h3 a:link {text-decoration: none; }
.left h3	a:visited { text-decoration: none;}
.left h3	a:hover {text-decoration: none; }
.left h3	a:active {text-decoration: none; } 

.left p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}

.left p a{
	color:#8a8a8a;
	text-decoration:none;
}
	
.right{
	margin-top:4%;
	width:48%;
	float:right;
	margin-bottom:2%;
}

.right h3{
	font-family:"AvidCreationsFont", Lato, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:center;
	color:#f38094;
	margin-bottom:5%;
	text-shadow: 0 1px 1px #dadada;
}

.right p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}

.right p a{
	color:#f38094;
	text-decoration:none;
}


.left2{
	margin-top:4%;
	width:20%;
	float:left;
	margin-bottom:2%;
	padding: 1%;
}

.left2 h3{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:130%;
	font-weight:normal;
	text-align:right;
	color:#666;
	margin-bottom:5%;
	/*text-shadow: 0 1px 1px #dadada;*/
}

.left2 p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:110%;
	text-align:right;
}

.left2 p a{
	color:#f38094;
	text-decoration:none;
}

.left2 img{
	max-width:100%; max-height:100%;
	}

#leftPhotographyWrapper {
	width: 600px;
	}
	
.leftPhotography{
	margin-top:1%;
	width:31%;
	float:left;
	margin-bottom:1%;
	padding: 1%;
}


.leftPhotography img{
	max-width:100%; max-height:100%;
	}

/* ----------------------- WORK LINKS START ------------------------- */
#work{
	width:1000px;
	margin:3% auto 3% auto;
}

.item{
	border-radius:15px;
	width:180px;
	height:185px;
	background-color:#FFF;
	margin:10px;
	float:left;
	-webkit-box-shadow: 0 1px 3px #c3c3c3;
    -moz-box-shadow: 0 1px 3px #c3c3c3;
    box-shadow: 0 1px 3px #c3c3c3;  
	overflow:hidden;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	-o-transition: box-shadow 0.2s ease-in-out;
	-ms-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}

.item:hover{
	-webkit-box-shadow: 0 0 8px #f38094, 0 0 8px #f38094;
    -moz-box-shadow: 0 0 8px #f38094,  0 0 8px #f38094;
    box-shadow: 0 0 8px #f38094,  0 0 8px #f38094; 
}
	

.item img{
	display:block;
	width:100%;
	-webkit-box-shadow: 0 2px 1px #c3c3c3;
    -moz-box-shadow: 0 2px 1px #c3c3c3;
    box-shadow: 0 2px 1px #c3c3c3;
	border-radius:15px 15px 0 0;
	opacity:0.8;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	
}

.item img:hover{
	opacity:1;
}


.item h3{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:105%;
	font-weight:normal;
	padding:5px 0 0 8px;
	color:#2d2d2d;
	text-decoration:none;
}

.item h3 a{
	text-decoration:none;
	color:#2d2d2d;
}

.item p{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:70%;
	font-weight:normal;
	padding:0 0 0 8px;
	color:#f38094;
	text-decoration:none;
}
/* ----------------------- WORK LINKS END ------------------------- */


#bottom h3{
	margin:4% 0 3% 0;
	font-family:"AvidCreationsFont", Lato, Arial, Helvetica, sans-serif;
	font-size:190%;
	font-weight:normal;
	text-align:center;
	color:#f38094;
	text-shadow: 0 1px 1px #c1c1c1;
}


footer{
	width:100%;
	padding:10px 0;
	/*background-color:#2d2d2d;*/
	background:#1e1e1e url("../../../../images/navigation/bg-footer-web-design-adelaide.jpg") top center repeat-x;
	line-height:18px;
	font-size:13px;
	font-size:1.3rem;
	color:#555;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; 
	padding:30px 0 30px;
	margin-top: 10px;
}

.p10{margin-bottom:10px!important}

.footer ul{font-size:12px;font-size:1.2rem;}
.footer ul li{line-height:24px;color:#888;  list-style:none;}
.footer ul li.title{color:#fff;font-size:14px;font-size:1.4rem;border-bottom:1px dotted #4c4c4c; line-height:30px;}
.footer ul li.icons{padding-left:30px}
.footer ul li a{color:#888}
.footer ul li a:hover{color:#ddd}
.footer .social-icons li{line-height:30px}

a.navrollFooter:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #797c75; text-decoration: none; }
a.navrollFooter:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #797c75; text-decoration: none;}
a.navrollFooter:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #797c75; text-decoration: underline; }
a.navrollFooter:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #797c75; text-decoration: none; } 

.icon{
	float:right;
	width:32px;
	margin:95px 0 2px 4%;
	opacity:0.85;
}

.icon:hover{
	opacity:1;
}

.social{
	color:#f38094;
}


/* ----------------------------- FORM ----------------------------------- */

.left h4{
	font-family:"AvidCreationsFont", Lato, Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	color:#f38094;
	margin-bottom:10px;
}

#formwrap{
	width:50%;
}

.formstyle { 
	border: 1px solid #ccc;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:14px;
	width: 95%;
	background-color:rgba(255,255,255,1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	opacity:0.9;
	padding:3px;
	-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   border-radius:2px;
}

.formstyletwo { 
	color: #FFF;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	width:20%;
	background-color:#2d2d2d;
	border:0px;
	
}

.formstyletwo:hover { 
	color:#f38094;
	cursor:pointer;

}

textarea{ 
	border: 1px solid #ccc;
	color: #000;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:95%;
	height:80px;
	background-color:rgba(255,255,255,1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	border-radius:2px;
	padding:3px;
	opacity:0.9;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


input:focus, input.focused, textarea:focus, textarea.focused {  color: #3e3e3e; opacity:1;}

#error{
	color:#FF7471;
	float:left;
	font-family:Regular, Arial, Helvetica, sans-serif, "Helvetica Neue Light";
	font-size:15px;
}

#error ul{
	list-style-type: none;
	padding-top:5px;
}
	

/* -- Make the highlight colours pretty -- */
::selection      { background:#c20604; color:#FFF;}
::-moz-selection  { background:#c20604; color:#FFF;}

/* --photography page grids  -- */

<style>
.cbp-rfgrid {
	margin: 3px 3px 3px 3px;
    padding: 0px;
    list-style: none;
    position: relative;
    width: 99%;
}
 
.cbp-rfgrid li {
    position: relative;
    float: left;
    overflow: hidden;
    width: 16.6666667%; /* Fallback */
    width: -webkit-calc(100% / 4);
    width: calc(100% / 4);
	
}
 
.cbp-rfgrid li a,
.cbp-rfgrid li a img {
    display: block;
    width: 100%;
    cursor: pointer;
}
 
.cbp-rfgrid li a img {
    max-width: 168px;
	margin: 3px 3px 3px 3px;
	-webkit-box-shadow: 0 1px 3px #c3c3c3;
    -moz-box-shadow: 0 1px 3px #c3c3c3;
    box-shadow: 0 1px 3px #c3c3c3;  
	overflow:hidden;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	-o-transition: box-shadow 0.2s ease-in-out;
	-ms-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}
.cbp-rfgrid li a:hover img {
    max-width: 168px;
	margin: 3px 3px 3px 3px;
	-webkit-box-shadow: 0 0 8px #004e96, 0 0 8px #004e96;
    -moz-box-shadow: 0 0 8px #004e96,  0 0 8px #004e96;
    box-shadow: 0 0 8px #004e96,  0 0 8px #004e96; 
}
</style>


/* ---------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */


@media only screen and (max-width: 1279px) {
	.wrapper{
		width:90%;
	}
	
}

@media only screen and (max-width: 1105px) {
	
	#work{
		width:900px;
}

	.item{
		width:164px;
		height:170px;
		margin:8px;
	}
}

@media only screen and (max-width: 1000px) {
	
	#work{
		width:750px;	
}

	.item{
		width:136px;
		height:144px;
		margin:7px;
	}
	
	.item h3{
		font-size:90%;
	}
	
	.item p{
		font-size:60%;
	}
	
	.nav{
		width:100%;
		font-size:85%;
	}
	
	.nav li {
	margin: 0px 5px 10px 0;
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	list-style: none;
	display: inline-block;

}
.nav a {
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #c20604;
	line-height: 100%;
}

.left h3{
	font-size:150%;

}
}

@media only screen and (max-width: 835px) {
	
	#work{
		width:650px;	
}

	.item{
		width:116px;
		height:121px;
		margin:7px;
	}
	
	.item h3{
		font-size:75%;
	}
	
	.item p{
		font-size:40%;
	}
	
	.nav{
		width:100%;
		font-size:85%;
	}
	
	.nav li {
	margin: 0px 5px 10px 0;
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	list-style: none;
	display: inline-block;

}
.nav a {
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #c20604;
	line-height: 100%;
}

.left h3{
	font-size:150%;

}
	
}

@media only screen and (max-width: 860px) {
	header h1{
		font-size:110%;
	}
	
	header h2{
		font-size:80%;
	}
	
	.nav{
		width:100%;
		font-size:75%;
	}
	
	.nav li {
	margin: 0px 5px 10px 0;
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	list-style: none;
	display: inline-block;

}
.nav a {
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #c20604;
	line-height: 100%;
}

.left h3{
	font-size:130%;

}
	
	
}

@media only screen and (max-width: 768px) {
	
	#logo{
		width:150px;
		display:block;
		margin:auto;
		margin-bottom:5%;
	}
	
	.nav{
		width:100%;
		font-size:75%;
	}
	
	.nav li {
	margin: 0px 5px 10px 0;
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	list-style: none;
	display: inline-block;

}
.nav a {
	padding-top: 40px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #c20604;
	line-height: 100%;
}
	
	.left h3{
	font-size:120%;

}
	
	
	
	header h1{
		font-size:100%;
		margin-bottom:5%;
	}
	
	header h2{
		font-size:60%;
	}
	
	.left{
		width:100%;
	}
	
	.left2{
		width:45%;
	}
	
	
	
	.right{
		width:100%;
	
	}
	
	#work{
		width:460px;	
}

	.item{
		width:210px;
		height:215px;
		margin:10px;
	}
	
	.item h3{
		font-size:130%;
	}
	
	.item p{
		font-size:90%;
	}
}

@media only screen and (max-width: 510px) {
	
	#work{
		width:300px;	
	}

	.item{
		width:136px;
		height:140px;
		margin:7px;
	}
	
	.item h3{
		font-size:75%;
	}
	
	.item p{
		font-size:40%;
	}
	
	
		
	.left2{
	width: 100%;
}

.left2 h3{
	font-size: 110%;
}

.left2 p{
	font-size: 85%;
}


.left h3{
	font-size:120%;

}

header h1{
	
	font-size:50%;
	
}


}

@media screen and (max-width: 600px) {
	.nav {
		position: relative;
		min-height: 20px;
		font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
   		text-transform: uppercase;
	}	
	.nav ul {
		width: 180px;
		padding: 5px 0;
		position: absolute;
		top: 0;
		left: 0;
		border: solid 1px #aaa;
		background: #fff url(images/icon-menu.png) no-repeat 10px 11px;
		/*border-radius: 5px;*/
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
		padding: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	
	.nav .current a:hover{
		display: block; /* show only current <li> item */
		background: #fff;
		color:#c20604;
	}
	
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	
	header{
	margin-top:45%;
	margin-left:10%;
	margin-bottom:5%;
	float: left;	
	width: 35%;
	font-size: 1.5em;

}
	
}

	
	